html {
    position: relative;
    min-height: 100%;
}

/******************/
/* General Styling */
/******************/
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #555;
    overflow-x: hidden;
}

h2 {
    font-size: 3rem;
    line-height: 1.5;
}

h3 {
    font-size: 2.5rem;
    line-height: 1.5;
}

h4 {
    font-size: 2rem;
    line-height: 1.5;
}

h5 {
    font-size: 1.5rem;
    line-height: 1.5;
}

h6 {
    font-size: 1.25rem;
    line-height: 1.5;
}

p {
    font-weight: 400;
    line-height: 1.5;
}

.text-red {
    color: #ff0000;
}

/******************/
/* Navbar Styling */
/******************/
.navbar {
    background: rgba(255,255,255, 1) !important;
    box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.25);
}

h1.pmp-logo {
    background: url(https://d22c974udo1h3k.cloudfront.net/parkmyphone/img/PMP-Logo-SVG.svg) top left no-repeat;
    display: block;
    height: 30px;
    width: 230px;
    margin: 2em 30px 2em 0;
    padding-top: 10px;
}

li.nav-item {
    font-size: 13px;
    padding: 8px 12px;
}

a.nav-link {
    display: block;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1.5;
    opacity: 0.85;
    font-size: 1.05rem;
    font-weight: 300;
}

a.nav-link:hover {
    opacity: 1;

    color: #4674b8;

    transition: all 0.5s ease 0s !important;
}

a.dropdown-item:hover {
    background-color: #f9f9f9;
    transition: 0.5s background-color;
}

.nav-pills li {
    border-radius: 8px;
}

.nav-pills li:first-child {
    margin-right: 5px;
}

.nav-pills li.nav-item {
    padding-left: 0;
    padding-right: 0;
}

.navbar .mega-dropdown {
    position: static !important;
}

/* .mega-menu {
    position: fixed;
    margin: 0 auto;
    display: none;
    margin-top: 16px;
    padding-top: 15px;
    background-color: #eee;
    border: 2px solid #f1f1f1;
    z-index: 1029;
    width: 70%;
    border-radius: 2px 2px 10px 10px;
    
    left: 15%;
    width: 70%;

    box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.25);

}

.mega-menu-space {
    margin-left: 2% !important;
    margin-right: 2% !important;
    margin-bottom: 1% !important;
    border-width: 0px 2px 0px 2px;
} */
  


/* .dropdown-item {
    opacity: 0.85 !important;
    padding-bottom: 5px;
    font-weight: 300;
} */

/* .dropdown-item:hover {
    color: #4674b8;
    transition: all 0.5s ease 0s !important;
} */


/* .navbar .dropdown-menu.mega-menu {
    width: 80%;  
    background-color: rgba(255,255,255,0.98);
    margin-top: -1px;
    margin-left: 10%;
} */
.headline {
    font-size: 1.1rem;
    font-weight: 600;
    margin-top: .9rem;
    text-transform: uppercase;
    margin-bottom: .5rem;
}
.feature-img {
    /* margin-bottom: .7rem; */
    margin: 0 auto .7rem;
}
.dropdown-head {
    font-size: 1.2rem;
    opacity: 0.9 !important;
}

.fp-login a {
    background: #ffffff;
    border: 2px solid #4674b8;
    border-radius: 50px;
}

.fp-login a:hover {
    background-color: #4674b8;
    border: 2px solid #ffffff;
    transition: 0.5s background-color, 0.5s border;
}

.fp-login a {
    color: #222222;
}

.fp-login a:hover {
    color: #ffffff;
    transition: 0.5s color;
}

.fp-register a {
    background-color: #ff4500;
    border: 2px solid #ff4500;
}

.fp-register a:hover {
    background-color: #4674b8;
    border: 2px solid #fff;
    transition: 0.5s background-color, 0.5s border;
}

.fp-register a {
    color: #ffffff;
}

.fp-register a:hover {
    color: #fff;
    transition: 0.5s color;
}


#front-page ul:nth-child(1) > .nav-item:nth-child(1) > .nav-link {
    color: #4674b8 !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #4674b8;
    transition: 2.5s border-bottom;
}

/* prevents hover-underline animation from activating on button for current page */
#front-page ul:nth-child(1) > .nav-item:nth-child(1) > .nav-link.hvr-underline-from-left:before {
    height: 0;
}

#number-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#voicemail ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#call-forwarding ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#wifi-calling ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#fax-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#fax-replacement ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#sim-card ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#text-message ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link,
#tollfree-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link {
    color: #4674b8 !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #4674b8 !important;
}

#number-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#voicemail ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#call-forwarding ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#wifi-calling ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#fax-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#fax-replacement ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#sim-card ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#text-message ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before,
#tollfree-parking ul:nth-child(1) > .nav-item:nth-child(2) > .nav-link.hvr-underline-from-left:before {
    height: 0;
}


#pricing-page .nav-price {
    color: #4674b8 !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #4674b8 !important;
    vertical-align: none !important;
}

#pricing-page .nav-price.hvr-underline-from-left:before {
    height: 0;
}

#testimonials .rates-link {
    color: #4674b8 !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #4674b8 !important;
}

#testimonials .rates-link.hvr-underline-from-left:before {
    height: 0;
}


#faqs-page .nav-faqs {
    color: #4674b8 !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #4674b8;
}

#faqs-page .nav-faqs.hvr-underline-from-left:before {
    height: 0;
}

.mobile-dropdown {
    display: none;
}

.mobile-links {
    padding-top: 0;
}

.mobile-links .dropdown-item {
    font-size: 1rem;
    margin-bottom: 0;
}

.mega-menu {
    position: fixed;
    margin: 0 auto;
    display: none;
    top: 78px;
    padding-top: 0px;
    background-color: #eee;
    border: 2px solid #f1f1f1;
    z-index: 1029;
    border-radius: 0 0 10px 10px;
    left: 15%;
    /* box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.25); */
}
.mega-menu-space {
    margin-left: 2px !important;
    margin-right: 2px !important;
    margin-bottom: 2px !important;
    border-width: 0px 2px 0px 2px;
}
.calling-section {
    padding: 20px 0 20px 20px;
    border-radius: 0 0 0 10px;
    background: #ddd;
}
.calling-section .header {
    border-bottom: 2px solid rgba(0,0,0,.1);
    padding-bottom: .6rem;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}
.feature-section {
    background: #ddd;
}
.business-section {
    background: #4674b8 !important;
    border-radius: 0 0 10px 0;
    padding: 20px 20px 20px 20px;
}
.business-section .header {
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, .2);
    text-transform: uppercase;
    padding-bottom: .6rem;
    font-size: 1rem;
    font-weight: 600;
}
.business-section .sub-header {
    color: #eee;
}
.business-section .dropdown-item {
    color: white;
}
.dropdown-item {
    opacity: 0.85 !important;
    padding: .25rem 0 5px .75rem;
    font-size: 1.1rem;
    font-weight: 400;
    margin: .7rem 0;
    -webkit-transition: color 1s, background 1s;
    transition: color 1s, background 1s;
}
a.dropdown-item:hover {
    background-color: #295087;
    transition: 0.5s background-color;
    color: #fff;
}



/*************/
/* Front Page */
/**************/

/* FRONT PAGE */
.reason-block {
    padding-bottom: 40px;
    padding-right: 40px;
    padding-left: 30px;
}



.reason-head {
    padding-top: 10px;
    font-weight: 500;
}

.reason-body {
    font-weight: 300;
    opacity: 0.9;
}

.reason-icon {
    color: #4674b8;
}

.howto-title {
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 20px;
}

.howto-head {
    padding-top: 25px;
    margin-bottom: 15px;
    font-size: 1.75rem !important;
    font-weight: 300;
}

.howto-head {
    position: relative;
  }

  /* .howto-head:before, .howto-head:after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
  }
    

.howto-head:before {
    top: -3px;
    width: 1px;
    background-image: -moz-linear-gradient(transparent, #000);
    background-image: -o-linear-gradient(transparent, #000);
  }
  .howto-head:after {
    right: -3px;
    height: 1px;
    background-image: -webkit-linear-gradient(left, white,transparent 80%, transparent);
    background-image: -moz-linear-gradient(left, #000, transparent);
    background-image: -o-linear-gradient(left, #000, transparent);
    opacity: 0.7;
  } */

  .howto-body {
      opacity: 0.9;
      font-size: 1.1rem !important;
  }

  .price-link {
      background-color: rgba(0, 0, 0, 0) !important;
      color: #555 !important;
      border-radius: 0 !important;
      border-color: #555 !important;
      font-size: 1.3rem !important;
      margin-bottom: 15px;
  }

  .price-link:hover {
    color: white !important;
    background-color: #555 !important;
    border-radius: 0 !important;
    border-color: white !important;
}

.price-link-white {
    background-color: rgba(0, 0, 0, 0) !important;
    color: white !important;
    border-radius: 0 !important;
    border-color: white !important;
    font-size: 1.3rem !important;
    margin-bottom: 15px;
}

.price-link-white:hover {
    color: #555 !important;
    background-color: white !important;
    border-radius: 0 !important;
    border-color: white !important;
}

.bigger-button {
    font-size: 1.3rem;

}

.why-park {
    margin-bottom: 20px;
    margin-left: 0 !important;
}

.dropdown:hover>.dropdown-menu {
    display: block;
   }



/******************/
/* Service Pages  */
/******************/
header {
    background: #4674b8;
    padding: 120px 0 50px;
    color: #fff;
}

header h2 {
    font-size: 3.5rem;
    margin-bottom: 5px;
    line-height: 1;
}

header h3 {
    font-size: 1.5rem;
    font-weight: 300;
}

.hero {
    height: 575px;
    padding: 2rem 1rem;
    background: url(../img/pmp-woman-using-phone-color.png) 70% center no-repeat;
    background-size: cover;
    border-radius: .3rem;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.service-icon {
    height: 64px!important;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

@media (min-width: 1200px)  {
    .no-gutter .col-lg-4 {
        width: 25%;
    }
}
.hero-container{
    padding-right: 8rem;
}
.main-headline {
    color: white !important;
    font-size: 2.3rem !important;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 7.5rem;
    opacity: 0.95;
}

#front-page .main-headline {
    font-size: 2.9rem;
}


.sub-headline {
    color: white !important;
    font-size: 1.75rem;
    font-weight: 300;
    padding-top: 1.2rem;
}

p.price-point {
    font-size: 1.75rem;
    font-weight: 300;
    margin-bottom: -25px;
    margin-top: 55px;
}

.main-cta {
    margin-top: 1.75rem;
    font-size: 2rem !important;
}

.main-cta a {
    padding: 20px 50px;
}

.btn-group-lg>.btn,
.btn-lg {
    font-size: 1.05rem;
    letter-spacing: 1px;
}

.btn-primary {
    color: #fff;
    background-color: orangered;
    border-color: orangered;
    text-transform: uppercase;
    border-radius: 30px;
}

.btn-primary:hover {
    color: #fff;
    background-color: red;
    border-color: red;
}

.faq-button {
    margin-top: 10px;
}

.coverage-check-link {
    margin-bottom: 10px;
    animation-name: hvr-ripple-in;
    animation-duration: 4s;
}

.modal-lg {
    width: 40%;
}


@media (min-width: 576px) {
    .hero {
        padding: 4rem 2rem;
    }
}


section {
    padding: 35px 0;
}

.section-headline {
    font-size: 2.5rem;
    font-weight: 300;
    padding-bottom: 60px;
}

.service-section-headline {
    font-size: 2rem;
    font-weight: 300;
    padding-bottom: 0px;
    text-align: left;
    padding-left: 0!important;
    margin: 0 20px;
}

.table-header {
    padding-bottom: 30px;
    font-weight: bold;
    opacity: 0.95;
    text-align: center !important;
}

.service-section.p {
    text-align: left;
}

.dark-txt {
    color: #202020!important;
}

.service-head {
    padding: 20px 10px 20px 10px;
    font-weight: 300;
    text-align: center;
    margin: 0 auto;
    font-size: 2rem;
}

  

.service-sub {
    font-weight: 100;
    text-align: center;
    font-size: 1.25rem;
    margin: 0 20px;
    padding: 0 10px;
}

.service-section {
    padding: 0 50px 50px 50px !important
}

.feature-caption {
    padding-bottom: 15px;
}

.secondary-cta {
    padding-top: 45px;
}

.reasons-list li {
    margin-bottom: 25px;
}

.row.feature-row {
    margin-bottom: 75px;
}

h3.feature-header {
    font-size: 18px;
    margin: 5px 0 15px;
}

p.feature-body {
    font-size: 14px;
}

.faq-row {
    margin-bottom: 4.5rem;
}

h4.faq-question {
    margin-bottom: 25px;
    line-height: 1.3;
    font-weight: 300;
}

p.faq-answer {
    font-size: 15px;
    font-weight: 300;
}

p.test-body {
    margin-top: 40px;
    padding: 0 30px;
}

p.test-disclaimer {
    font-weight: 300;
    font-style: italic;
}

span.test-name {
    display: inline-block;
    margin-bottom: 35px;
}

.col-sm-12.last-cta {
    font-size: 2rem;
    margin: 25px 0;
}

/******************/
/* Wizard Styling */
/******************/
.wizard {
    height: 675px;
    padding: 2rem 1rem 0;
    background: url(../img/pointing_wizard_guy.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

.wizard-launch {
    padding-top: 5%;
    padding-left: 35%;
}

.wizard-launch-button {
    display: table;
    margin: 30px auto;
    margin-bottom: 90px !important;
    font-size: 1.3rem !important;
    padding: 15px 30px !important;
    opacity: 1;
    letter-spacing: 1;
    font-weight: 400 !important;
    border-width: 3px !important;
    border-radius: 80px !important;
    -webkit-transition: color 2s;
    transition: color 2s;
}

.wizard-launch-button:hover {
    cursor: pointer;
}

.wizard-inner {
    padding: 0 100px
}


.wizard-header {
    padding-top: 60px;
    opacity: 1;
    font-weight: bold;
    font-size: 3.5rem;
    color: white;
  }
  
  .wizard-subheader {
    padding-top: 0;
    padding-bottom: 40px;
    opacity: 0.95;
    font-size: 2rem;
    color: white;
  }

.wizard-retry {
    margin: 0 auto !important;

}

.wizard-table-block {
    margin: 0 auto !important;
}

.wizard-inner-header {
    padding-bottom: 20px;
}

.wizard-inner-subheader {
    padding-bottom: 20px; 
    opacity: 0.9;
}

.wizard-inner-recommendation {
    font-size: 1.4rem;
    text-align: center; 
    opacity: 0.9; 
    margin-bottom: -5px; 
    display: none;
}

.btn-warning {
    display: block;
    margin: 0 auto;
}

/******************/
/* Footer Styling */
/******************/

.footer {
    width: 100%;
    color: #fff;
    background-color: #4674b8;
    padding-top: 65px;
}

h5.footer-heading {
    color: #fff;
}

footer li.nav-item {
    color: #fff;
    font-size: 13px;
    padding: 2px 0;
}

footer .nav-link {
    color: #fff !important;
    display: block;
    padding: .75em 0;
}

footer .nav-link:hover {
    color: #ccc;
}

footer .fa {
    margin-right: 10px;
}

.container-fluid.copyright {
    padding: 15px 10px 15px;
    background: #295087;
    margin-top: 30px;
}

p.copyright-notice {
    color: #fff;
    font-size: 12px;
    margin-bottom: 0;
}

p.copyright-notice a {
    color: #fff;
}

p.disclaimer {
    color: #fff;
    font-size: 13px;
    margin-bottom: 0;
}





/******************/
/* FAQ Page Styling */
/******************/
.card {
    background-color: #fff;
    border: 0;
    border-radius: 0;
}

.card-header {
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-header h5 {
    font-size: 1.2rem;
    line-height: 1.7;
    padding: 8px 0;
}

.card-header a {
    color: #000;
    text-decoration: none;
}

.card-header a:hover,
.card-header a:active {
    color: orangered;
    text-decoration: none;
}

.card-block {
    background: #4674b8;
    color: #fff;
    font-size: 1.3rem;
    padding: 45px 35px;
}

.card-block a {
    color: #fafafa;
    line-height: 2;
}


/* Helpers */

.lightgrey-bg {
    background-color: #f1f1f1;
}

.content-area {
    padding: 70px 0;
}


/** WIFI CALLING **/

#wifi-calling .hero {
    height: auto;
    padding: 2rem 1rem 0;
    background: #4674b8;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#wifi-calling .main-headline {
    color: #fff;
    font-size: 3.9rem;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#wifi-calling .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    padding-top: 1.2rem;
}

#wifi-calling .row.feature-row {
    margin-bottom: 25px;
}


#front-page .hero {
    height: 575px;
    /* height: 100vh; */
    padding: 2rem 1rem 0;
    background: url(../img/FP_MainHERO.jpg) right center no-repeat;
    /* background: url(../img/justaphone.jpeg) right center no-repeat; */
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
    background-position: left top;
    /* background-attachment: fixed; */
}

#front-page .hero2 {
    padding: 2rem 1rem 0;
    background: url(../img/FP_PhoneBG.jpg) 20% 0px no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
    background-attachment: initial;
    color: white; 
    padding-left: 150px; 
    padding-right: 250px;
}


#phone-front-page .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/pmp-woman-using-phone-color.png) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
    background-position: right top;
    /* background-attachment: fixed; */
}

#fax-front-page .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/pmf-woman-working-at-desk.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
    background-position: right top;
}

#tollfree-front-page .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/FP_tollfree2.jpeg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
    background-position: right top;
}


/** NUMBER PARKING **/

#number-parking .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/number-parking-hero-bg.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#number-parking .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#number-parking .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    padding-top: 1.2rem;
}

#number-parking .npfaq .row {
    margin-bottom: 40px;
}


/** Voicemail **/

#voicemail .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/voicemail-hero-bg.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#voicemail .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-shadow: 0.5px 0.5px #555;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#voicemail .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    text-shadow: 0.5px 0.5px #555;
    padding-top: 1.2rem;
}


/** Call Forwarding **/

#call-forwarding .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/call-forwarding-hero-bg.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#call-forwarding .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-shadow: 0.5px 0.5px #555;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#call-forwarding .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    text-shadow: 0.5px 0.5px #555;
    padding-top: 1.2rem;
}



/** Sim Card **/
#sim-card .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/FP_SimHERO.jpg) center 50px no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#sim-card .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-shadow: 0.5px 0.5px #555;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#sim-card .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    text-shadow: 0.5px 0.5px #555;
    padding-top: 1.2rem;
}


/** Text Message **/
#text-message .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/FP_TextHERO.jpg) center right no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#text-message .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-shadow: 0.5px 0.5px #555;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#text-message .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    text-shadow: 0.5px 0.5px #555;
    padding-top: 1.2rem;
}

/** FAX PARKING **/
#fax-parking .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/faxpark2.jpeg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}

#fax-parking .main-headline {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-shadow: 0.5px 0.5px #555;
    line-height: 1.3;
    padding-top: 7.5rem;
}

#fax-parking .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    text-shadow: 0.5px 0.5px #555;
    padding-top: 1.2rem;
}

#tollfree-parking .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/FP_TollfreeHERO.jpg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}


/** FAX LINE REPLACEMENT **/
#fax-replacement .hero {
    height: 575px;
    padding: 2rem 1rem 0;
    background: url(../img/FP_Faxline.jpeg) right center no-repeat;
    background-color: #4674b8;
    background-size: cover;
    border-radius: 0;
}


/** TESTIMONIALS **/

#testimonials header {
    background: #eee;
    padding: 50px 0;
    color: #333;
}

#testimonials header h2 {
    font-size: 2.5rem;
    margin-bottom: 5px;
    line-height: 1;
}

#testimonials header h3 {
    font-size: 1.5rem;
    font-weight: 300;
}

#testimonials .hero {
    height: auto;
    padding: 7rem 1rem 3.5rem;
    background: none;
    background-size: cover;
    background-color: #4674b8;
    border-radius: .3rem;
}

#testimonials .main-headline {
    color: #fff;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 2.5rem;
}

#testimonials .sub-headline {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 300;
    padding-top: 1.2rem;
}

/********************/
/** MOBILE STYLING **/
/********************/

@media (max-width: 1500px) {
    .hero-container {
        padding-left: 55% !important;
    }

    .main-headline {
        font-size: 2.5rem !important;
    }
}

@media (max-width: 1400px) {
    #front-page .hero2 {
        background-image: none !important;
        background-color: #4e5e78 !important;
    }
}

@media (max-width: 1300px) {
    .hero-container {
        padding-left: 63% !important;
    }

    .main-headline {
        font-size: 2rem !important;
    }

    h1.pmp-logo {
        display: none !important;
    }
}

@media (max-width: 1150px) {
    a.nav-link {
        font-size: 1rem;
    }

    #front-page .hero {
        background: url(../img/FP_MainHERO.jpg) right top no-repeat !important;
    }

    .hero-container {
        padding-left: 0 !important;
        margin: 0 auto;
        display: block;
        text-align: center;
        padding-top: 1rem !important;
    }

    #front-page .main-headline {
        font-size: 2.0rem !important;
    }

    .main-headline {
        font-size: 2.0rem !important;
    }

    .wizard {
        background-image: none;
        background-color: #ff9ea7 ;
        height: fit-content;
    }

    .wizard-launch {
        padding-left: 0;
        background-color: #ff9ea7 !important;
    }
}

@media (max-width: 1050px) {
    .main-headline {
        font-size: 2.9rem !important;
    }
}

@media (min-width: 991px) {
    .navbar {
        height: 78px;
    }
}

@media (max-width: 991px) {


    .mega-dropdown {
        display: none;
    }

    .mobile-dropdown {
        display: block;
    }

    .hero {
        background-image: none !important;
        background-color: #4674b8 !important;
    }

    .hero2 {
        background-image: none !important;
        background-color: #4e5e78 !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .howto-head {
        font-size: 1.5rem !important;
    }

    h1.pmp-logo {
        display: block !important;
    }

    .hero .main-cta {
        margin-top: 1.75rem;
        text-align: center;
    }

    img.pmp-img.img-responsive.mx-auto.d-block {
        margin-bottom: 30px;
    }

    .sidebar {
        text-align: center;
    }

    .footer {
        text-align: center;
    }

    .wizard-header {
        font-size: 3.5rem;
      }

    .wizard-subheader {
        font-size: 2rem;
        padding-top: 15px;
    }

    .wizard-inner {
        padding: 0 20px
    }
    
    .wizard-inner-header {
        font-size: 1.5rem;
    }

    .wizard-inner-subheader {
        font-size: 1rem;
    }

    .service-head {
        font-size: 1.8rem !important;
    }

    .wizard-launch {
        background: #4674b8;
      }

    .modal-lg {
        width: 90%;
    }

}

@media (max-width: 580px) {
    .row.feature-row {
        margin-bottom: 0px;
    }

    .howto-title {
        font-size: 2.2rem;
    }
    
}

@media (max-width: 550px) {
    .main-headline {
        font-size: 1.9rem !important;
    }

    #front-page .main-headline {
        font-size: 1.9rem !important;
    }
}

@media (max-width: 500px) {
    .hero {
        height: fit-content !important;
    }
    .main-headline {
        padding-top: 2.0rem !important;
        color: #fff !important;
        text-shadow: none !important;
    }

    .sub-headline {
        font-size: 1.25rem !important; 
        color: #fff !important;
        text-shadow: none !important;
    }

    .service-head {
        font-size: 1.35rem !important;
    }

    .service-sub {
        font-size: 1rem !important;
    }

    .wizard-header {
        font-size: 2.5rem;
    }

    .wizard-subheader {
        font-size: 1.5rem;
    }

    .wizard-inner-header {
        font-size: 1rem;
    }

    .wizard-inner-subheader {
        font-size: 0.95rem;
    }
    .wizard-table-block {
        padding: 0 !important;
      }
    
      .wizard-table {
        display: block;
        padding: 5% 5% 5% 5% !important;
      }
    
      .wizard-table > .Rtable-cell {
        width: 100%;
      }
    
      .wizard-table > .wizard-row-head {
        display: none;
      }
    

}

@media (max-width: 380px) {
    .wizard-subheader {
        padding-bottom: 40px;
      }
}




@keyframes hvr-ripple-in {
    100% {
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      opacity: 1;
    }
  }
  .hvr-ripple-in {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
  }
  .hvr-ripple-in:before {
    content: '';
    position: absolute;
    border: red solid 4px; 
    border-radius: 50px;
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
  }
  .hvr-ripple-in:hover:before, .hvr-ripple-in:focus:before, .hvr-ripple-in:active:before {
    -webkit-animation-name: hvr-ripple-in;
    animation-name: hvr-ripple-in;
  }

  .hvr-underline-from-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
  }

  .hvr-underline-from-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #4674b8;
    height: 1px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  .hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
  }